Hardware Requirements for Cisco Jabber for iPhone and iPad

Document created by Cisco Documentation Team on Apr 28, 2016Last modified by Cisco Documentation Team on Sep 28, 2017
Version 11Show Document
  • View in full screen mode

 

Hardware Requirements for Cisco Jabber for iPhone and iPad


Device   Requirements

  

The device and operating system requirements are:  

   
  
  • Devices          
    • iPhone 5, 5c, 5s, 6, 6 Plus, iPhone 6s, iPhone 6s Plus, iPhone SE, iPhone 7 and iPhone 7 Plus
    • iPad with Retina display (4th generation), iPad Air, iPad Air 2, iPad mini2, iPad mini 3, iPad mini 4, iPad 4th generation, iPad 5th generation, 9.7 inch iPad Pro, 10.5-inch iPad Pro, 12.9 inch iPad Pro (1st and 2nd generation).
    • iPod touch 6th generation
    •      

      Apple Watch     

           

  • Operating Systems          
    • Latest version of iOS 10    
    •  

      WatchOS 3     

           

    

Cisco supports    only the current App Store version of Cisco Jabber for iPhone and iPad.    Previous App Store versions of Cisco Jabber for iPhone and iPad become obsolete    once the new version is available. Defects found in any Cisco Jabber release    are evaluated against current versions.  

   

Apple iOS    Version Support Policy

     

Cisco supports  Cisco Jabber releases only on the latest major iOS release. To help enterprise customers transition to new major iOS updates, Cisco supports the last OS release of the previous major release for three months after a new release is    introduced.  

   

Bluetooth Headset Support

  
The following    Bluetooth headsets are supported on iPhone and iPad:  
  •     

    Jabra Easygo    

        

  •     

    Jabra EXTREME  2    

        

  •     

    Jabra Speak   450 for Cisco    

        

  •     

    Jabra Supreme  UC    

        

  •     

    Jabra Wave +    

        

  •     

    Jabra Motion    

        

  •     

    Sony Ericsson     Bluetooth Headset BW600    

        

  •     

    Jabra PRO 9470        

        

  •     

    Jabra BIZ 2400        

        

  •     

    Jabra Speak    510    

        

  •     

    Jawbone ICON     for Cisco Bluetooth Headset    

        

  •     

    Jabra Stealth    

        

  •     

    Jabra Evolve     65 UC Stereo    

        

  •     

    Plantronics     Voyager Legend    

        

  •     

    Plantronics     Voyager Legend UC    

        

  •     

    Plantronics     Voyager Edge    

        

  •     

    Plantronics     Voyager Edge UC    

        

  The Jabra Motion Bluetooth headsets with firmware version 3.72 or  above support call control.  
   

Bluetooth and    Network Interference

      

Bluetooth headsets use the same 2.4 GHz frequency as 802.11b, 802.11g, and 802.11n wireless networks. Interference from other devices can impact Bluetooth transmissions and Bluetooth headsets may interfere with wireless connections to the iPhone, iPad, or iPod Touch. This issue is not specific to Cisco Jabber for iPhone and iPad but can result in dropped or interrupted calls and voice quality issues.  

   

Minimize interference to wireless networks from Bluetooth headsets by ensuring a strong wireless network signal is available throughout the coverage area.  

   

The following Apple support articles contain useful information on these issues:  

       

 


Attachments

    Outcomes